# Images used:
# - Music BG
# - Circle

[BGAnimation]
LengthSeconds=

[Layer1]
Type=3
File=../../graphics/ZR-Transitions/Element-Scroller1.png
TileVelocityX=-50

[Layer2]

# Music BG
File=../../graphics/ZR-Music/Element-BG Lower.png
Type=0
Command=x,320;y,240

[Layer3]

# Wires
File=../../graphics/ZR-Title/Element-Underwire.png
Type=0
Command=x,320;y,240

[Layer4]

# Music BG
File=../../graphics/ZR-Music/Element-Music BG.png
Type=0
Command=x,320;y,240
